odf.meta Namespace Reference

## Functions

def | AutoReload (args)
def | CreationDate (args)
def | DateString (args)
def | DocumentStatistic (args)
def | EditingCycles (args)
def | EditingDuration (args)
def | Generator (args)
def | HyperlinkBehaviour (args)
def | InitialCreator (args)
def | Keyword (args)
def | PrintDate (args)
def | PrintedBy (args)
def | Template (args)
def | UserDefined (args)

## Function Documentation

## AutoReload()

def odf.meta.AutoReload | ( |  | args | ) |

Definition at line 25 of file meta.py.

## CreationDate()

def odf.meta.CreationDate | ( |  | args | ) |

Definition at line 28 of file meta.py.

## DateString()

def odf.meta.DateString | ( |  | args | ) |

Definition at line 31 of file meta.py.

## DocumentStatistic()

def odf.meta.DocumentStatistic | ( |  | args | ) |

Definition at line 34 of file meta.py.

## EditingCycles()

def odf.meta.EditingCycles | ( |  | args | ) |

Definition at line 37 of file meta.py.

## EditingDuration()

def odf.meta.EditingDuration | ( |  | args | ) |

Definition at line 40 of file meta.py.

## Generator()

def odf.meta.Generator | ( |  | args | ) |

Definition at line 43 of file meta.py.

## HyperlinkBehaviour()

def odf.meta.HyperlinkBehaviour | ( |  | args | ) |

Definition at line 46 of file meta.py.

## InitialCreator()

def odf.meta.InitialCreator | ( |  | args | ) |

Definition at line 49 of file meta.py.

## Keyword()

def odf.meta.Keyword | ( |  | args | ) |

Definition at line 52 of file meta.py.

## PrintDate()

def odf.meta.PrintDate | ( |  | args | ) |

Definition at line 55 of file meta.py.

## PrintedBy()

def odf.meta.PrintedBy | ( |  | args | ) |

Definition at line 58 of file meta.py.

## Template()

def odf.meta.Template | ( |  | args | ) |

Definition at line 61 of file meta.py.

## UserDefined()

def odf.meta.UserDefined | ( |  | args | ) |

Definition at line 65 of file meta.py.